{
    "key": "epicsamurai_quartz_ingot",
    "category": "metal",
    "primary": 6.2,
    "secondary": 5.7,
    "tertiary": 2.2,
    "durability": 800,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 75,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "dad1c4",
        "texture": "dad1c4"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "samurai_dynasty:quartz_ingot" ]
    },
    "effects": {
        "intuit": 2
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}